%
%   Book: MATLAB-Based Electromagnetics (Pearson Prentice Hall)
%   Author: Branislav M. Notaros
%   Instructor Resources
%   (c) 2011
%
%   This MATLAB code or any part of it may be used only for 
%   educational purposes associated with the book
%
%
%


%   Symbolic divergence in Cartesian coordinates


function F = divCar(fx,fy,fz)
syms x y z 
F= diff(fx,x)+ diff(fy,y)+ diff(fz,z);

